sprity - sprity-cli 1.0.1 dependencies status

Command line interface for sprity

  • 7 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 4 Out of date
DependencyChangesRequiredStableLatestStatus
bluebird
^2.9.243.7.23.7.2
colors^1.0.31.4.01.4.0
lodash
^3.7.04.17.214.17.21
nomnom^1.8.11.8.11.8.1
npm
^2.8.47.23.07.23.0
sprity^1.0.01.0.81.0.8
vinyl-fs
^1.0.03.0.33.0.3
  • 7 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 4 Out of date